#!/usr/bin/perl -w

use strict;
use warnings;
use PkgSize 1.000_003;

our $VERSION = 1.000_003;

my $pkg = shift;
exit if ( not defined $pkg );

my %sizes = PkgSize::get_size( $pkg, 1 );
while ( my ($file, $size) = each %sizes ) {
    print {*STDOUT} "$size\t$file\n";
}
